training - Training #1253
React native
12/04/2023 11:26 PM - riya jain

Status: Closed Start date: 12/04/2023
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 75.00 hours
Description

React native Project training & understanding.

History

#1 - 12/05/2023 09:09 AM - Mohit khandelwal

1. Trying to setup & install all packages & require POD file.
2. Working on Leonardo RN app setup in MAC.

#2 - 12/07/2023 08:28 AM - Mohit khandelwal

1. Application setup on MAC, with Leo-team.
2. Running in android emulator /iOS simulator code.
3. Installing software which is required in project.

#3 - 12/08/2023 08:54 AM - Mohit khandelwal

#Leonardo- RN - app understanding code..
#Discussion & checking some document.

#4 - 12/11/2023 08:04 AM - Mohit khandelwal

#Leonardo- RN - app understanding code Flow.

#5 - 12/13/2023 08:17 AM - Mohit khandelwal

#System Crashed issue.
#Trying to setup with another old MAC system configuration.

#6 - 12/14/2023 08:50 AM - Mohit khandelwal

#Software installation new MAC system configuration.
#Trying to run react leonardo-RN app in MAC.

#7 - 12/18/2023 08:34 AM - Mohit khandelwal

#Working on project setup & discussion.
#Setup done & check both environment.(8 hrs)
#Check code working flow.(1 hrs)

#8 - 12/19/2023 08:24 AM - Mohit khandelwal

#Understand flow of task
#Working on Leonardo- RN - app
#Work on : Greystar task name & descriptions Spanish Translation.

#9 - 12/20/2023 09:12 AM - Mohit khandelwal

#Check receiving data API's in Leonardo-rn-app.

#10 - 12/22/2023 04:53 AM - Mohit khandelwal

#Learning about java script.

#11 - 12/26/2023 08:39 AM - Mohit khandelwal

#Learning about java script.
#12 - 12/27/2023 08:40 AM - Mohit khandelwal

#Learning & understanding about React Native.
#13 - 12/28/2023 07:50 AM - Mohit khandelwal
#Learning & understanding about React Native

#Start a new sample project

#14 - 01/03/2024 08:43 AM - Mohit khandelwal

#Account setup in iphone & build install in iOS devices.

#Check & test application build in android & 10S.
#15 - 01/31/2024 08:49 AM - Mohit khandelwal
#Review new Ticket on React rn-app app.

#Reading Pubspec of Ticket 2296.

#16 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed
